﻿.fs_public_footer {
    border-top: 1px solid #E5E5E5;
    background: #fff;
}

.fs_width1420 {
    width: 1420px;
    margin: 0 auto;
}

.fs_footer_flex_ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 42px 0;
    position: relative;
    list-style: none
}

.fs_footer_flex_li {
    width: auto;
    flex: 1;
}

    .fs_footer_flex_li dl {
        margin: 0;
        padding: 0
    }

.fs_footer_flex_dl dt {
    font-size: 14px;
    color: #19191a;
    font-weight: 600;
    line-height: 22px;
    padding-bottom: 4px;
}

.fs_footer_flex_dl dd {
    display: flex;
    margin-top: 8px;
}

.fs_footer_a {
    color: #646466;
    font-size: 12px;
    line-height: 18px;
}

.new_footer_main_list_third {
    /* width: 120px; */
    position: initial;
}
/**input footder*/
.footer_subscribe_inp_box {
    position: relative;
    width: 240px;
    overflow: hidden;
}

.footer_subscribe_inp {
    float: left;
    outline: none;
    border-radius: 2px 0 0 2px;
    border: solid 1px #ccc;
    padding-left: 10px;
    box-sizing: border-box;
    line-height: 38px;
    height: 40px;
    font-size: 13px;
    border-right: none;
    width: 200px;
}

.footer_arrow_right {
    float: left;
    display: inline-block;
    height: 40px;
    vertical-align: bottom;
    width: 40px;
    line-height: 40px;
    box-sizing: border-box;
    text-align: center;
    border-radius: 0 2px 2px 0;
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    right: 0;
    transition: all .2s;
    position: relative;
    background: #89898c;
    max-width: 40px;
    border: none;
    padding: 0;
}

.footer_subscribe_inp_box .error_prompt {
    padding-top: 0;
    display: none;
}

.footer_subscribe_inp_box .email_subscription_error_prompt {
    font-size: 13px;
    color: #19191A;
    line-height: 18px;
}
/***footder icon*/
.new_footer_main_list_third .iconfont_container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.footer_main_list_third_a {
    float: left;
    font-size: 28px;
    margin: 0px 5px;
    width: 28px;
   
    color: #8D8D8F;
}

.new_acc_sub_p {
    font-size: 12px;
    color: #616265;
    font-weight: 400;
    line-height: 20px;
    text-align: right;
    padding-bottom: 20px;
    margin-top: 42px;
    position: absolute;
    padding: 0;
    margin: 0;
    right: 0;
    bottom: 16px;
}

.mobile_apps .icon {
    font-size: 14px;
    margin-right: 8px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -4px;
    color: #89898C;
}

.new_acc_sub_p a {
    color: #19191A;
    font-size: 12px;
}
/**footder explain bottom*/
.fs_bottom_explain {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 15px 0;
}

.fs_bottom_explain {
    border-top: 1px solid #e5e5e5;
}

.fs_bottom_explain_txt {
    font-size: 12px;
    color: #646466;
    line-height: 18px;
}

    .fs_bottom_explain_txt a {
        font-size: 12px;
        color: #646466;
        line-height: 18px;
    }

.m_2017footer {
    display: none
}
/***reponsive*/
/***reposive*/
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (max-width: 1440px) {
    .fs_width1420 {
        width: 90%;
        margin: 0 auto;
    }
}

    /* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
    @media screen and (max-width: 1280px) {
        .fs_width1420 {
            width: 90%;
            margin: 0 auto;
        }
    }

    /*Ipad ngang(1024 x 768)*/
    @media screen and (max-width: 1024px) {
        .fs_width1420 {
            width: 90%;
            margin: 0 auto;
        }
    }
    /*Ipad dọc(768 x 1024)*/
    @media screen and (max-width: 768px) {
        .fs_public_footer {
            display: none
        }

        .m_2017footer {
            display: block
        }

        .m_2017footer {
            background: #f7f7f7;
            padding: 0 15px;
            /* margin-bottom: 52px;*/
            border-top: 1px solid #E5e5e5;
        }

        .m_footer_03 {
            display: block;
            margin: 0 0 15px;
        }

        .m_footer_03_one {
            border-bottom: 1px solid #e5e5e5;
            padding: 0 5px;
        }

        .m_footer_03_inner {
            padding: 7px 0;
            overflow: hidden;
            font-size: 13px;
        }

            .m_footer_03_inner a {
                display: block;
                overflow: hidden;
                padding: 5px 0;
                color: #232323;
            }

            .m_footer_03_inner span {
                float: left;
            }

            .m_footer_03_inner i {
                float: right;
                font-size: 13px;
                width: 20px;
                height: 20px;
                display: inline-block;
                position: relative;
            }

        .footer_category:after, .footer_category:before {
            content: '';
            display: block;
            position: absolute;
            width: 13px;
            height: 1px;
            background-color: #232323;
            top: 9px;
            right: 0;
        }

        .footer_category:after {
            transform: rotate( 90deg );
            transition: all .3s;
        }

        .m_footer_03_inner.show .footer_category:after {
            transform: rotate( 180deg );
            transition: all .3s;
        }

        .m_footer_03_two {
            padding-bottom: 10px;
            display: none;
            transition: .5s;
        }

            .m_footer_03_two a {
                padding: 5px 15px;
                color: #616265;
                display: block;
                transition: .5s;
            }

        .m_footer_share {
            text-align: center;
            margin-bottom: 15px;
        }

        .footer_fastlink_main02_content_share {
            display: inline-block;
            width: 28px;
            height: 26px;
            text-align: center;
            line-height: 26px;
            margin-right: 5px;
            font-size: 28px;
            color: #8D8D8F;
        }

        .footer_08 {
            text-align: center;
        }

            .footer_08 > div {
                font-size: 12px;
                padding: 5px 15px 15px;
                color: #616265;
            }
    }
    /*Tablet nhỏ(480 x 640)*/
    @media screen and (max-width: 480px) {
        .fs_public_footer {
            display: none
        }

        .m_2017footer {
            display: block
        }

        .m_2017footer {
            background: #f7f7f7;
            padding: 0 15px;
            /* margin-bottom: 52px;*/
            border-top: 1px solid #E5e5e5;
        }

        .m_footer_03 {
            display: block;
            margin: 0 0 15px;
        }

        .m_footer_03_one {
            border-bottom: 1px solid #e5e5e5;
            padding: 0 5px;
        }

        .m_footer_03_inner {
            padding: 7px 0;
            overflow: hidden;
            font-size: 13px;
        }

            .m_footer_03_inner a {
                display: block;
                overflow: hidden;
                padding: 5px 0;
                color: #232323;
            }

            .m_footer_03_inner span {
                float: left;
            }

            .m_footer_03_inner i {
                float: right;
                font-size: 13px;
                width: 20px;
                height: 20px;
                display: inline-block;
                position: relative;
            }

        .footer_category:after, .footer_category:before {
            content: '';
            display: block;
            position: absolute;
            width: 13px;
            height: 1px;
            background-color: #232323;
            top: 9px;
            right: 0;
        }

        .footer_category:after {
            transform: rotate( 90deg );
            transition: all .3s;
        }

        .m_footer_03_inner.show .footer_category:after {
            transform: rotate( 180deg );
            transition: all .3s;
        }

        .m_footer_03_two {
            padding-bottom: 10px;
            display: none;
            transition: .5s;
        }

            .m_footer_03_two a {
                padding: 5px 15px;
                color: #616265;
                display: block;
                transition: .5s;
            }

        .m_footer_share {
            text-align: center;
            margin-bottom: 15px;
        }

        .footer_fastlink_main02_content_share {
            display: inline-block;
            width: 28px;
            height: 26px;
            text-align: center;
            line-height: 26px;
            margin-right: 5px;
            font-size: 28px;
            color: #8D8D8F;
        }

        .footer_08 {
            text-align: center;
        }

            .footer_08 > div {
                font-size: 12px;
                padding: 5px 15px 15px;
                color: #616265;
            }
    }
    /*Iphone(480 x 640)*/
    @media screen and (max-width: 320px) {
        .fs_public_footer {
            display: none
        }

        .m_2017footer {
            display: block
        }

        .m_2017footer {
            background: #f7f7f7;
            padding: 0 15px;
            /* margin-bottom: 52px;*/
            border-top: 1px solid #E5e5e5;
        }

        .m_footer_03 {
            display: block;
            margin: 0 0 15px;
        }

        .m_footer_03_one {
            border-bottom: 1px solid #e5e5e5;
            padding: 0 5px;
        }

        .m_footer_03_inner {
            padding: 7px 0;
            overflow: hidden;
            font-size: 13px;
        }

            .m_footer_03_inner a {
                display: block;
                overflow: hidden;
                padding: 5px 0;
                color: #232323;
            }

            .m_footer_03_inner span {
                float: left;
            }

            .m_footer_03_inner i {
                float: right;
                font-size: 13px;
                width: 20px;
                height: 20px;
                display: inline-block;
                position: relative;
            }

        .footer_category:after, .footer_category:before {
            content: '';
            display: block;
            position: absolute;
            width: 13px;
            height: 1px;
            background-color: #232323;
            top: 9px;
            right: 0;
        }

        .footer_category:after {
            transform: rotate( 90deg );
            transition: all .3s;
        }

        .m_footer_03_inner.show .footer_category:after {
            transform: rotate( 180deg );
            transition: all .3s;
        }

        .m_footer_03_two {
            padding-bottom: 10px;
            display: none;
            transition: .5s;
        }

            .m_footer_03_two a {
                padding: 5px 15px;
                color: #616265;
                display: block;
                transition: .5s;
            }

        .m_footer_share {
            text-align: center;
            margin-bottom: 15px;
        }

        .footer_fastlink_main02_content_share {
            display: inline-block;
            width: 28px;
            height: 26px;
            text-align: center;
            line-height: 26px;
            margin-right: 5px;
            font-size: 28px;
            color: #8D8D8F;
        }

        .footer_08 {
            text-align: center;
        }

            .footer_08 > div {
                font-size: 12px;
                padding: 5px 15px 15px;
                color: #616265;
            }
    }
    /*Smart phone nhỏ*/
    @media screen and (max-width: 240px) {
    }

/**footder*/
footer {
    width: 100%;
    border-top: 1px solid #E5E5E5;
    background: #fff;
    color: #000
}

    footer > .content {
        width: 85%;
        margin: 0 auto;
        padding:20px 0
        
    }

    footer #footerTerm {
        padding: 0
    }
     footer #footerTerm .info  p{
       font-style:italic
    }
      footer #footerTerm .info  p a {
    font-style:normal;
      color:#002395
    }

    footer p {
        font-size: 1.2em;
        font-weight: 300;
        margin-bottom:10px;
        
    }
     footer p a {
       color:#c00000;
      font-weight:bold
        
    }
    
    footer p  span {
       width:20px;
       display:inline-block;
       height:20px
    }
    
    footer p img{
       width:100%;
       height:100%
    }

    footer h5 {
        color: #002395;
        text-transform: uppercase;
        font-size: 1.4em;
       
    }

.link-box {
    width: 100%;
    height: auto;
    padding-top: 10px
}

    .link-box h2 {
        width: 100%;
        height: 100%;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 0.5s ease;
        animation: color-change 3s infinite;
        cursor: pointer
    }

.iconfont_container {
    display: block;
    clear: both;
    width: 100%
}


/**footder*/
